PDA

View Full Version : Building Downgraded Versions in 3.1.2




iLoveDeveloping
Dec 10, 2009, 07:26 PM
Hey,

I am using Xcode 3.1.2 and i just realized after one of my friends tried to download one of my Apps that it wouldn't go onto her iPhone because she did not update the iPhone! I no its stupid, but i didn't even think of that before! I really don't want to alienate or cut out numbers of customers because i am building Apps on the newest updates every time..

So i was wondering, can i build say 3.0 or 3.1 builds in Xcode 3.1.2?? How do you do that?

If not, where do i get a copy of the official SDK for 3.0/1 from either Apple or a good source?

Thanks